
@font-face {font-family: FontAwesome;src: url(../fonts/FontAwesome.otf);}

@font-face {font-family: Poppins-Bold;src: url(../fonts/Poppins-Bold.ttf);}
@font-face {font-family: Poppins-Medium;src: url(../fonts/Poppins-Medium.ttf);}
@font-face {font-family: Poppins-Regular;src: url(../fonts/Poppins-Regular.ttf);}
@font-face {font-family: Poppins-Light;src: url(../fonts/Poppins-Light.ttf);}



@font-face {font-family: agencyfb_bold;src: url(../fonts/agencyfb_bold.ttf);}
@font-face {font-family: agencyfb_reg;src: url(../fonts/agencyfb_reg.ttf);}
@font-face {font-family: AGENCYB;src: url(../fonts/AGENCYB.TTF);}

@font-face {font-family: InterTight-Bold;src: url(../fonts/InterTight-Bold.ttf);}
@font-face {font-family: InterTight-Medium;src: url(../fonts/InterTight-Medium.ttf);}
@font-face {font-family: InterTight-Regular;src: url(../fonts/InterTight-Regular.ttf);}


body {font-family: "Poppins-Regular", sans-serif;color: #353332;line-height: 1.7;font-size: 14px;letter-spacing: normal; background: #e0dfdf2e;}

h1, h2, h3, h4, h5, h6, p, ul, ol, li {position: relative;}

img { max-width: 100%;}

ul {list-style: none;padding: 0px;margin: 0px;}


.container-fluid{padding: 0 40px;}

/*----header css-------*/
#header{position: relative;}
.top-header{background: #FFF;box-shadow: 0px -18px 40px 0px rgba(0, 0, 0, 0.25); padding:12px 0px;}
.top-header .container-fluid{display: flex; align-items: center; justify-content: space-between;}
.topber-dlf {display: flex; align-items: center; justify-content: space-between;}
.top-nav .nav-item {border-left: solid 1px #C7C7C7; padding: 0 15px; display: flex; align-items: center;}
.top-nav .nav-item:first-child {border: none;padding-left: 0;}
.topber li p{color: #090909; margin: 0px; font-family: 'Poppins-Bold';font-weight: 700;font-size: 22px;line-height: 25px;letter-spacing: 0%;}


.userdlf {gap: 0px 10px;display: flex;align-items: center; border-right: 1px solid #C7C7C7;padding-right: 14px;}
.userdlf h6{color:#5E5E5E; font-family:'InterTight-Medium';font-weight: 400;font-size: 15px;letter-spacing: 3%;margin: 0px;line-height: 111%;}
.userdlf a{color:#090909;font-family:'InterTight-Bold'; font-weight: 700;font-style: Bold;font-size: 15px;line-height: 111%;letter-spacing: 3%; text-decoration: none;}
.arowicon a img {height: 20px; transition: transform 0.3s ease;}
.usericon {display: flex; align-items: center; gap: 0px 10px; }

#clickpopup img {cursor: pointer;}
#openpopup {display: none;}
.arowicon{position: relative; transition: 1.3s;}
.rotate {transform: rotate(180deg);transition: transform 0.3s ease;}
.userdlf .dropdown-menu {width:240px; left: auto;right: 0px;top: 40px;border-radius: 10px;padding: 0px;  border: 1px solid #FCFCFC;background: #FFF;box-shadow: 0px 2px 40px 0px rgba(0, 0, 0, 0.06);}

.userdlf li:hover{background:#E1E1E1;}

.userdlf li{font-family:'InterTight-Regular';cursor: pointer;color: #5E5E5E;font-size: 14px;font-weight: 400;line-height: 111%;padding:8px 14px; letter-spacing: 0.45px; display: flex;  gap: 0px 5px;border-bottom: 1px solid #E1E1E1;}
.userdlf li span{color: #090909;font-weight: 700;font-style: Bold;font-size: 12px;line-height: 111.00000000000001%;letter-spacing: 3%;display: block;;}
.userdlf li p{margin: 0px; flex: 1;}

.userdlf li .userimg img{height: 35px;}
.userdlf li:last-child{border-bottom: 0px;}

.topber-right{display: flex; align-items: center; gap: 0px 14px;}
.Logout a{color: #000;font-family:'InterTight-Regular';font-weight: 400;font-size: 16px;line-height: 111.00000000000001%;letter-spacing: 3%;text-decoration: none;}


.header-mobile{display: none;}

/*-----banner-wrapper---------*/
.banner-wrapper{position: relative; overflow: hidden; padding: 30px 0px; }

.backarrow a{color: #E67300; font-family:'AGENCYB';font-weight: 400;font-size: 20px;line-height: 100%;letter-spacing: 0%;vertical-align: middle;}
.applicant-wrap{display: flex; justify-content: space-between; margin-top: 20px;    border-bottom: 1px solid #E0DFDF;padding-bottom: 10px;}
.applicant-wrap h2{color: #E67300;font-weight: 700;font-size: 40px;line-height: 100%;letter-spacing: 0%;font-family:'AGENCYB';}
.applicant-wrap p{color: #090909;  font-family:'Poppins-Light';font-weight: 300;font-size: 16px;line-height: 100%;}

.submit-btn a.btn {border: 1px solid #E67300; font-family:'agencyfb_bold';color: #fff; background: #E67300;font-weight: 400;font-size: 20px;line-height: 100%;vertical-align: middle; display: inline-block; padding: 10px 30px; border-radius: 9px;}
.submit-btn a.btn.preview{color: #E67300; background: transparent; margin-right: 10px;}
.submit-btn a.btn:hover{background: #fff !important; color: #E67300;}

.card-wrapper{display: grid; grid-template-columns: repeat(4 ,1fr); gap: 40px 20px; margin-top: 40px;}
.cardbox {position: relative; transition: 1.3s; margin-bottom: 40px;}
.card-image img {width: 100%;border-radius: 16px 16px 0px 0px;}
.step {position: absolute;right: 20px;bottom: 20px;font-weight:600;font-size:28px;line-height: 100%;color: #000; z-index: 9;}
.step span {font-size: 18px;font-weight: 300;color: #555;}
.card-content {z-index: 1;display: flex;align-items: end;justify-content: space-between;padding:25px 15px; position: relative;margin-top: -14%; }
.card-content h3 {font-family:'AGENCYB';font-weight: 700;font-size: 28px;line-height: 100%;letter-spacing: 0%;color: #000;margin-bottom: 4px;}
.card-content p {font-family:'Poppins-Light'; font-weight: 300;font-size: 16px;line-height: 21px; margin: 0px; color: #000; max-width: 320px;}
.card-content::after{content: ''; position: absolute; bottom: 0px;left: 0px; right: 0px; width: 100%; height:118px; background-image: url('../images/Subtract.png'); background-position: center; background-size: cover; background-repeat: no-repeat;}
.arrow-btn {z-index: 2;background: #fff;line-height:38px;width: 40px;height:40px;border-radius: 50%;padding: 0px; border:1px solid #E67300;color:#E67300;font-size: 18px;cursor: pointer;transition: transform 0.2s ease, background 0.2s ease;}
.arrow-btn:hover {background: #ff7422;transform: translateX(3px);color: #fff;}
.card-content h3,
.card-content p,
.arrow-btn {position: relative;z-index: 2;}
.cardwrapper2{display: grid; grid-template-columns: repeat(2 ,1fr); gap: 40px 20px; max-width: 900px; margin: 0 auto;}
.contacttext{flex: 1;}

.card-image {position: relative; transition: 1.3s;}
.card-image img {transition: opacity 0.4s ease, transform 0.4s ease;}
.hover-img {position: absolute;top: 0;left: 0;opacity: 0;}


.timericon {position: absolute;top: -10px;right: -10px;z-index: 2;width: 45px;height: 45px;border-radius: 9px; box-shadow: 0 0 6px #c7c7c7; background: #fff;display: flex;align-items: center;justify-content: center;cursor: pointer;}
.timericon img {position: absolute;width: 33px;height: auto;/* transition: opacity 0.3s ease, transform 0.3s ease;*/}
.icon-default {opacity: 1;}
.icon-hover {opacity: 0;}


.activecard .hover-img {opacity: 1;}
.activecard .default-img {opacity: 0;}
.activecard .timericon .icon-default {opacity: 0;}
.activecard .timericon .icon-hover {opacity: 1;}
.activecard .timericon {background: #fff;}
.activecard .arrow-btn {background: #ff7422; color: #fff;}

.timericon .icon-default { animation: rotateIcon 5s linear infinite;}
.registration  {height: 75vh;}
.registration h2{color: #E67300;font-weight: 700;font-size: 40px;line-height: 1.2; margin-bottom: 20px; letter-spacing: 0%;font-family:'AGENCYB';}
.registration h3 {color: #E67300;font-weight: 700;font-size: 24px;line-height: 100%;letter-spacing: 0%;font-family:'AGENCYB'; border-bottom: solid 1px rgba(224, 223, 223, 1); padding-bottom: 12px;}
.registration .card {padding: 20px; border-radius: 16px; box-shadow: 0 0 12px #d1d1d1; border: none;}
.registration .form-control, .registration .form-select {font-size: 15px; padding: 8px 10px; }
.registration .form-label {color: rgba(60, 60, 60, 1); font-size: 16px; margin: 0 0 5px;}
.registration sup {color: red; font-size: 16px; top: 2px; position: relative;}
.registration small {color: rgba(9, 9, 9, 1);}
.registration .mobile {display: flex;}
.registration .mobile .width-50 {width:50px; text-align: center;}
.registration .btn {padding: 8px 12px; background: rgba(230, 115, 0, 1); color: #fff; width: 120px;}

.registration-modal .modal-content{border-radius: 16px; border: none; padding: 10px 20px 10px;}
.registration-modal h2{color: #E67300;font-weight: 700;font-size: 38px; line-height: 1.2; margin-bottom: 10px; letter-spacing: 0%;font-family:'AGENCYB';}
.registration-modal .btn-close {position: absolute;
    top: -12px;
    right: -12px;
    width: 30px;
    height: 30px;
    background: #fff;
    border-radius: 50%;
    box-shadow: 0 0 12px #817f7f;
    opacity: 1;
}

.registration-modal .btn  {padding: 8px 12px; border-radius: 8px; background: rgba(230, 115, 0, 1); color: #fff; font-size: 18px;  font-family:'AGENCYB';}
.registration-modal .btn:focus {padding: 8px 12px; border-radius: 8px; background: rgba(230, 115, 0, 1); color: #fff; font-size: 18px;  font-family:'AGENCYB';}
.registration-modal .card {border-color: rgba(211, 211, 211, 1); border-radius: 16px; padding: 20px;}
.registration-modal .card p {color: rgba(9, 9, 9, 1); font-size: 16px; font-weight: 700; line-height: normal; margin: 0;}


@keyframes rotateIcon {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}



/*---footer-------*/

.footer{position: relative; padding: 30px 0px;}
.copyright{padding: 12px; border: 1px solid #EDEDED; border-radius: 9px; background: #fff;}
.copyright{display: flex; align-items: center; gap: 0px 20px;}
.copyright img{max-width: 120px;}
.copyright p, a{margin: 0px; color: #090909;font-size: 15px;font-style: normal;font-weight: 400;line-height: normal; text-decoration: none;}
.copyright p span{font-weight:600;display: block;}



/*----- 19 feb 2026 */
.headingwrapper{
    margin-top: 10px;
}
.headingwrapper h2{
    color: #E67300;
    font-weight: 700;
    font-size: 40px;
    line-height: 100%;
    letter-spacing: 0%;
    font-family: 'AGENCYB';
}
.headingwrapper p{
    color: #090909;
    font-family: 'Poppins-Light';
    font-weight: 300;
    font-size: 16px;
    line-height: 100%;
}
.formwrappper{
    background: #fff;
    padding: 32px;
    margin-top: 32px;
    border-radius: 16px;
    box-shadow: 0px 4px 32px 0px rgba(0, 0, 0, 0.1);
}
.formwrappper .form-group{
        margin-bottom: 16px;
}
.formwrappper .form-group label{
    font-weight: 400;
    font-size: 17px;
    line-height: 20px;
    font-family: 'Poppins-Regular';
    position: relative;
    margin-bottom: 6px;
}  
.formwrappper .form-group input, .formwrappper .form-group select{
    display: block;
    width: 100%;
    padding: 11px .75rem;
} 
.userphotowrap img{
    width: 100%;
    border-radius: 6px;
    margin-bottom: 20px;
        box-shadow: 0px 4px 32px 0px rgba(0, 0, 0, 0.1);
}
.userphotowrap p{
    font-size: 18px;
    color: #3C3C3C;
    font-weight: 400;
    line-height: 23px;
    font-family: 'Poppins-Regular';
    margin-bottom: 3px;
}
.userphotowrap span{
    font-size: 12px;
}
.userphotoinnerwrap{
    position: relative;
}
.userphotoinnerwrap button{
        background: #E67300;
    color: #fff;
    border: 1px solid #ffff;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    position: absolute;
    right: -7px;
    bottom: 7px;
    box-shadow: 
    0px 4px 6px -4px rgba(0, 0, 0, 0.1),
    0px 10px 15px -3px rgba(0, 0, 0, 0.1);
}
.userphotoinnerwrap input{
        position: absolute;
    left: 0;
    z-index: -1;
    opacity: 0;
}
.dividerline{
    margin: 40px 0;
    color: #E0DFDF;
    border: 0;
    border-top: var(--bs-border-width) solid;
    opacity: 1;
}
.dividerline1{
    margin: 24px 0;
    color: #E0DFDF;
    border: 0;
    border-top: var(--bs-border-width) solid;
    opacity: 1;
}
.formheading{
    margin-bottom: 32px;
}
.formheading h4{
        font-size: 32px;
    font-family: 'AGENCYB';
    color: #e67300;
    margin-bottom: 6px;
    font-weight: 700;
    
}
.formheading p{
    font-size: 16px;
    color: #3C3C3C;
    font-weight: 300;
    margin-bottom: 0px;
    line-height: 23px;
    font-family: 'Poppins-Regular';
}
.formheading1 h4{
        font-size: 18px;
    font-weight: 500;
    margin-bottom: 4px;
    color: #000;
    font-family: 'Poppins-Medium';
}
.formheading1 p{
    color: #6E6D6D;
    font-size: 16px;
    margin-bottom: 0px;
}
.forminnerpadding{
    padding-left: 32px;
}
.forminnerheading{
        margin-bottom: 24px;
    color: #e67300;
    font-size: 24px;
    font-family: 'AGENCYB';
    font-weight: 700;
}
.impmark{
    color: #E67300;
}

.upload-box {
      border: 1px solid #ddd;
    border-radius: 12px;
    padding: 13px 33px 14px 16px;
    height: 86px;
    display: flex;
    align-items: center;
    gap: 16px;
    position: relative;
    cursor: pointer;
    transition: 0.3s;
    background: #F9FAFB;
    }
    .upload-box1{
        height: 77px;
    }
    .upload-box:hover {
      cursor: pointer;
    }

    .upload-icon {
    min-width: 48px;
    height: 48px;
    background-color: #eee;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    }
    .upload-icon img {
      width: 24px;
      height: 24px;
    }
    .upload-text h4 {
      margin: 0;
      font-size: 16px;
    }

    .upload-text p {
          margin: 2px 0 0;
    font-size: 13px;
    color: #99A1AF;
    }
.upload-box input{
        position: absolute;
    opacity: 0;
}
    /* input[type="file"] {
      display: none;
    } */
    .forminnerchildpadding{
        padding-left: 63px;
    }

   .btngrayborder{
    background: transparent;
    border: 1px solid #B0B0B0;
    color: #B0B0B0;
    }
    .btnwrapper{
               padding: 10px 30px;
    transition: 0.5s;
    font-family: 'AGENCYB';
    font-size: 16px;
    border-radius: 8px;
    font-weight: 400;
    }
    .btnorangeborder{
    background: transparent;
    border: 1px solid #E67300;
    color: #E67300;
    }
     .btnprimary{
    background: #E67300;
    border: 1px solid #E67300;
    color: #fff;
    }

    .footerbtnwrap{
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
    .footerbtnwrap .btngap{
        display: flex;
        gap: 24px;
    }

    .radio-group {
  display: flex;
  gap: 30px;
  margin-top: 8px;
}

.radio-option {
  display: flex;
  align-items: center;
  cursor: pointer;
  font-size: 18px;
}

.radio-option input {
  display: none;
}

.custom-radio {
      width: 24px;
    height: 24px;
    border-radius: 50%;
    margin-right: 8px;
    display: inline-block;
    position: relative;
    background: #F4F4F4;
}

.radio-option input:checked + .custom-radio {
      background: #E6730030;
}
.radio-option input{
        position: absolute;
    left: -18px;
    z-index: 1;
    opacity: 0;
}
.radio-option input:checked + .custom-radio::after {
  content: "";
  width: 12px;
  height: 12px;
  background: #f57c00;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}


/* ********24 feb 2026 */

.spttxt{
        font-size: 14px;
    color: #B0B0B0;
}
.crtbtnwrapper{
    align-items: end;
    justify-content: space-between;
    display: flex;
}

.graymark{
        width: 163px;
    height: 6px;
    border-radius: 8px;
    background: #F1F1F1;
    margin: 12px auto 28px;
    opacity: 0;
}
.formheading2 h4{
        color: #E67300;
    font-size: 20px;
    font-family: 'Poppins-Regular';
    font-weight: 700;
    padding: 12px 0px;
    text-align: center;
    border-top: 1px solid #0000001A;
    border-bottom: 1px solid #0000001A;
    margin-bottom: 24px;
}

textarea{
    resize: none;
}



/* **** 26 feb 2026 */

.editcard{
        background-image: url(../images/gradientcard.png);
    background-size: cover;
    background-position: top;
    padding: 28px;
    border-radius: 22px;
    position: relative;
    min-height: 338px;
}
.editcard h4{
        color: #fff;
    font-size: 24px;
    font-family: 'Poppins-Regular';
}
.editcard h4 span{
        font-family: 'Poppins-Bold';
}
.editcard p{
    color: #fff;
    font-size: 18px;
    margin: 9px 0 0px 0px;
}
.editcard .editcardpdficon{
        position: absolute;
    right: 0;
    bottom: 0;
}
.editcard a{
        font-size: 18px;
    font-family: 'Poppins-Regular';
    color: #fff;
        position: absolute;
    bottom: 24px;
    left: 28px;
}
.passwordwrapper{
        height: -webkit-fill-available;
}
.passwordwrapper h5{
        font-size: 20px;
    color: #000;
    font-family: 'InterTight-Regular';
    margin-bottom: 0px;
}

.passwordwrapper ul li{
        font-size: 18px;
    margin-top: 12px;
    color: #9C9C9C;
    padding-left: 28px;
    position: relative;
}
.passwordwrapper ul li::before{
        position: absolute;
    content: '';
    width: 20px;
    height: 20px;
    left: 0px;
    border: 1px solid #D1D5DC;
    border-radius: 50%;
    top: 5px;
    z-index: 1;
}
.passwordwrapper ul li::after{
        position: absolute;
    content: '';
    width: 6px;
    height: 6px;
    left: 7px;
    border: 1px solid #D1D5DC;
    border-radius: 50%;
    top: 12px;
    background: #D1D5DC;
}
.passwordwrapper ul li.activepass{
    color: #00B312;
}
.passwordwrapper ul li.activepass::before{
    background: #00B312;
}



/* ***** 27 feb 2026 **** */
.formheading3 h4{
    color: #E67300;
    font-size: 32px;
    font-family: 'AGENCYB';
    padding: 12px 0px;
    text-align: center;
    border-bottom: 1px solid #0000001A;
    margin-bottom: 0px;
}

.cardwrapperheading h5{
    color: #E67300;
    font-size: 22px;
    font-family: 'AGENCYB';
    padding: 0px 0px 20px 0px;
    border-bottom: 1px solid #DDDDDD;
    margin-top: 24px;
    margin-bottom: 0px;
}
.profiledetailwrap{
    margin-top: 16px;
}
.profiledetailwrap label{
        font-size: 16px;
    font-family: 'Poppins-Regular';
    color: #727272;
}
.profiledetailwrap h4{
        font-size: 16px;
    font-family: 'Poppins-Medium';
    color: #000;
}


/* ***** 2 march 2026 ***** */
.cardwrapperheading2{
    margin-top: 32px;
    border-bottom: 1px solid #ddd;
    padding-bottom: 20px;
}
.cardwrapperheading2 h5{
    font-family: 'Poppins-Regular';
    font-weight: 500;
    font-size: 22px;
    margin-bottom: 0px;
}
.cardwrapperheading2 p{
    font-family: 'Poppins-Regular';
    font-weight: 500;
    font-size: 18px;
    margin-bottom: 0px;
}
.cardwrapperheadingbold{
        border-bottom: 1px solid #ddd;
    border-top: 5px solid #F1F1F1;
    padding: 24px 0px 20px 0px;
    margin-top: 24px;
}
.cardwrapperheadingbold h4{
    font-size: 28px;
    color: #E67300;
    font-family: 'AGENCYB';
    font-weight: 700;
    margin-bottom: 0px;
}
.profiledetailwrap h4.doclinkcolor{
    color: #E67300;
}

/* ***** 3 march 2026 ***** */
.formheading4{
        border-bottom: 1px solid #E6E6E6;
    padding-bottom: 12px;
}
.formheading4 h4{
    color: #E67300;
    font-size: 24px;
    margin-bottom: 4px;
    font-family: 'Poppins-Medium';
}
.formheading4 p{
    font-size: 16px;
    margin-bottom: 0px;
    font-family: 'Poppins-Regular';
}
.progresswrapper h5{
    font-size: 18px;
    margin: 10px 0px;
    font-family: 'Poppins-Regular';
    color: #000;
}
.progresswrapper p{
    font-size: 18px;
    margin: 10px 0px 0px 0px;
    font-family: 'Poppins-Regular';
    color: #000;
}
.alertcomplete{
    border: 1px solid #A4F4CF;
    background: #ECFDF5;
    padding: 7px 10px;
    font-size: 14px;
    font-family: 'Poppins-Regular';
    color: #007A55;
    border-radius: 35px;
}
.alertincomplete{
    border: 1px solid #FFB900;
    background: #FFF1CB;
    padding: 7px 10px;
    font-size: 14px;
    font-family: 'Poppins-Regular';
    color: #7C7A00;
    border-radius: 35px;
}
.profilecompleteheading{
    display: flex;
    justify-content: start;
    align-items: center;
    gap: 0 24px;
    border-bottom: 1px solid #E6E6E6;
    padding-bottom: 16px;
    margin-top: 40px;
}
.profilecompleteheading h4{
    font-size: 20px;
    font-family: 'Poppins-Regular';
    margin-bottom: 0px;
    color: #000;
}
.profilecompleteheading p{
    font-size: 16px;
    font-family: 'Poppins-Regular';
    margin-bottom: 0px;
    color: #000;
}
.statuslist ul{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: 20px;
}
.statuslist ul li{
        display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 16px;
    margin-top: 16px;
}
.statuslist ul li img{
    width: 35px;
}
.servicerecordbtn{
    border-top: 1px solid #E6E6E6;
    padding-top: 24px;
    margin-top: 8px;
}
.progresswrapper .progress-bar{
    background: #FFB900;
}
.progresswrapper .progress {
    --bs-progress-height: 11px;
}

.multi-select {
  position: relative;
  margin-bottom: 20px;
}


.multi-select-btn {
  border: 1px solid #ddd;
  padding: 10px;
  border-radius: 6px;
  cursor: pointer;
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: space-between;

  /* Important */
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.multi-select-btn:after {
  content: "▼";
  font-size: 12px;
}

.multi-select-dropdown {
  display: none;
  position: absolute;
  width: 100%;
  border: 1px solid #ddd;
  border-radius: 6px;
  background: #fff;
  margin-top: 5px;
  z-index: 1000;
}

.multi-select-dropdown label {
  display: flex;
  align-items: center;
  padding: 8px 10px;
  cursor: pointer;
}

.multi-select-dropdown label:hover {
  background: #f5f5f5;
}

.form-group .multi-select-dropdown input {
  margin-right: 8px;
  width: auto;
}

.multi-select.open .multi-select-dropdown {
  display: block;
}
.tablecustom table{
    font-size: 13px;
    font-family: 'Poppins-Regular';
}
.tablecustom table  strong {
    font-weight: 500;
    font-family: 'Poppins-Medium';
}


/* *** 19 march 2026 */
.daterangewrapper{
        display: flex;
    justify-content: start;
    gap: 0 7px;
}



/* 7 apr 2026 */
.logincontent{
    padding: 0px 43px;
}
.logincontent .nav-tabs{
    border-bottom: none;
}
.logincontent .radionbtn{
    display: flex;
    justify-content: start;
    align-items: center;
    gap: 0 6px;
}
.logincontent img{
        width: 280px;
    margin-bottom: 48px;
}
.logincontent h5{
        font-size: 20px;
    margin-bottom: 2px;
    font-weight: 400;
}
.logincontent h2{
    margin-bottom: 0px;
    font-size: 40px;
    font-family: agencyfb_reg;
}
.logincontent .nav-tabs{
    margin: 16px 0px 24px 0px;
    gap: 0 16px;
}
.logincontent .form-group label{
        font-size: 14px;
    margin-bottom: 3px;
}
.logincontent .form-group input{
    padding: 13.5px 10px;
    font-size: 14px;
}
.logincontent .nav-tabs .nav-link {
    color: #818181;
    border: 2px solid #818181;
    border-radius: 8px;
    padding: 12px;
}
.logincontent .nav-tabs .nav-link.active {
    color: #E67300;
    background-color: var(--bs-nav-tabs-link-active-bg);
    border-color: var(--bs-nav-tabs-link-active-border-color);
    border: 2px solid #E67300;
}
.logincontent .nav-tabs .nav-link .radiobtntext h6 {
    font-size: 16px;
    margin-bottom: 2px;
    color: #818181;
    font-family: 'Poppins-Regular';
}
.logincontent .radiobtntext p {
    font-size: 12px;
    margin-bottom: 0px;
    color: #818181;
    font-family: 'Poppins-Regular';
}
.logincontent .nav-tabs .nav-link.active .radiobtntext h6 {
    color: #E67300;
    font-family: 'Poppins-Bold';
}
.logincontent .nav-tabs .nav-link.active .radiobtntext p {
    color: #E67300;
    font-family: 'Poppins-Regular';
}
.loginslidermainwrapper{
        box-shadow: 0px 4px 32px 0px rgba(0, 0, 0, 0.1);
    border-radius: 32px;
    position: relative;
    padding: 54px 54px 20px 54px;
    height: calc(100vh - 40px);
    overflow: auto;
}
.logincornerimg{
    position: absolute;
    right: 0;
    bottom: 0;
}
.logintext{
    text-align: end;
    padding-right: 1px;
}
.logintext h4{
        font-size: 14px;
    font-family: 'Poppins-Medium';
    color: #e57300;
    font-style: italic;
    margin-bottom: 1px;
}
.logintext p{
        font-size: 13px;
    font-family: 'Poppins-Regular';
    color: #e57300;
    font-style: italic;
    margin-bottom: 0px;
}
.loginslideercontent{
    text-align: center;
}
.forgotpassword{
    text-align: end;
}
.forgotpassword .btn-link{
        padding: 0px;
    padding-top: 9px;
    font-size: 14px;
    font-style: italic;
    color: #E67300;
    text-decoration: none;
}
.newaccount h6{
        font-size: 14px;
    text-align: center;
    font-style: italic;
    margin-top: 30px;
}
.newaccount h6 a{
    color: #E67300;
    text-decoration: none;
    font-style: italic;
}

/* Captcha Group */
.captcha-group {display: flex;align-items: center;gap: 6px;}
.captcha-group .form-control {margin-bottom: 0;}
.captcha-box {display: flex;align-items: center;justify-content: space-between;background: #F7F7F7/*;border: 1px solid #A1A1A1*/;border-radius: 6px;height: 48px;padding: 0 10px;min-width: 120px;}
.captcha-text {font-size: 16px;font-weight: 600;letter-spacing: 2px;color: #000;}
.refresh-btn {padding: 0px;background: none;border: none;cursor: pointer;}
.captcha-box .refresh-btn img {max-width: 100%; width: auto; margin-bottom: 0px;}

.swiper-slide {
  width: 100% !important; 
}
.swiper-horizontal {
    overflow: hidden;
    position: relative;
    padding-bottom: 14px;
}

.mySwiper .swiper-pagination {
        position: absolute;
    text-align: end;
    transform: translateZ(0);
    transition: opacity 1s;
    z-index: 10;
    padding-right: 0;
}
.mySwiper .swiper-pagination-bullet {
    opacity: 1;
    width: 12px;
    height: 6px;
    border-radius: 4px;
    background: #c7c7c7;
}
.mySwiper .swiper-pagination-bullet-active {
    background: #E67300;
    opacity: var(--swiper-pagination-bullet-opacity, 1);
    width: 20px;
}
.mySwiper .swiper-horizontal>.swiper-pagination-bullets, .mySwiper .swiper-pagination-bullets.swiper-pagination-horizontal, .mySwiper .swiper-pagination-custom, .mySwiper .swiper-pagination-fraction {
        bottom: -7px;
}

.logincontent .radio-option input:checked + .custom-radio {
    background: #E67300;
}
.logincontent .radio-option input:checked + .custom-radio::after {
    content: "";
    width: 10px;
    height: 10px;
    background: #ffffff;
    border-radius: 50%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}